<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
  <soap:Body xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <GetConfigurationInfo xmlns="http://micros-hosting.com/EGateway/">
      <vendorCode />
      <employeeObjectNum>{{ employee_num }}</employeeObjectNum>
      <configurationInfoType>
        <int>10</int> {# revenue center parameters #}
      </configurationInfoType>
      <revenueCenter>{{ revenue_center }}</revenueCenter>
      <configInfoResponse />
    </GetConfigurationInfo>
  </soap:Body>
</soap:Envelope>